install( FILES  anteojos.wav boca.wav cigarro.wav gafasdesol.wav             lazo.wav ojo.wav pendiente.wav sombrero.wav             bigote.wav ceja.wav eltipodelapatata.wav insignia.wav             nariz.wav oreja.wav reloj.wav             acuario.wav caballo-de-mar.wav casco.wav medusa.wav             pez.wav tesoro.wav             pinguino.wav bufanda.wav collar.wav cuerno.wav lazo.wav pelo.wav             granja.wav ternero.wav gato.wav pollitos.wav potro.wav             vaca.wav perro.wav gallina.wav caballo.wav cerdo.wav             lechon.wav gallo.wav             paisaje-de-otono.wav bellota.wav castana.wav hoja.wav             hojas.wav seta.wav charco.wav lluvia.wav ardilla.wav arbol.wav             sombras.wav             calle.wav avion.wav ambulancia.wav globo.wav autobus.wav             coche.wav ciclista.wav enfermera.wav peaton.wav policia.wav senal.wav             transportes.wav bicicleta.wav moto.wav barco.wav             submarino.wav tren.wav DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/es )

install( FILES es.soundtheme DESTINATION ${DATA_INSTALL_DIR}/ktuberling/sounds/ )
